<?xml version="1.0" encoding="GB2312" ?>
<xsl:stylesheet version='1.0' 
		xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
		xmlns:content = 'http://purl.org/rss/1.0/modules/content/'
		xmlns:xhtml='http://www.w3.org/1999/xhtml'
		xmlns:slash='http://purl.org/rss/1.0/modules/slash/'
	  xmlns:dc='http://purl.org/dc/elements/1.1/'   >
	  
		<xsl:output method='xml' indent='yes' /> 

		<xsl:template match='/'>
		<html><head><title><xsl:value-of select='//item/title'/></title>
		<style><![CDATA[
				body		{ font-family:Verdana;Arial; font-size:11pt; margin:0pt; padding:0pt; }
			table { 
			  font-family:Tahoma;;
			  color:#990000;
			  cell-padding:2pt;
			  background:#FFFFD9;
			  width:100%;height:30px;
			  border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD; 
			}
			.title		{ font-size:11pt;}
			.date		{ font-size:9pt;color:000000 }
			div.content { font-family:Verdana,Arial;font-size:11pt;margin:10pt;padding:5pt;  }
			td.title a:link      { color:#0000FF;}
			td.title a:visited   { color:#0000FF; }
			td.title a:hover		 { color:#FF0000; }
			a:link      { color:#0000FF; text-decoration:none;font-weight:bold;}
			a:visited   { color:#0000FF; text-decoration:none;font-weight:bold;}
			a:hover		{ color:#FF0000;font-weight:bold; }
		]]></style>
		</head><body>
		<table>
		<tr>
	  	  <td class='title' width='75%'><a href='{//item/link}' title='Ķŵϸ,˴...'><xsl:value-of disable-output-escaping='yes' select='//item/title'/></a></td>
		  <td class='date' width='25%' valign='bottom' align='right'><b><xsl:value-of select='//item/category'/></b><br/><xsl:value-of select='//item/pubDate'/></td>
		 </tr>
		</table>
		<div class='content'>
			<xsl:choose>
				<xsl:when test='//item/xhtml:body'>
					<xsl:copy-of select='//item/xhtml:body'/>
				</xsl:when>
				<xsl:when test='//item/content:encoded'>
					<xsl:value-of  disable-output-escaping='yes' select='//item/content:encoded'/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of disable-output-escaping='yes' select='//item/description'/>
				</xsl:otherwise>
            </xsl:choose>
			<br/><br/>
			<a href='{//item/link}'><b>  ҪĶϸ...</b></a>
			<xsl:if test='//item/comments'>
				<xsl:text disable-output-escaping='yes'>&amp;nbsp;</xsl:text>
				<xsl:text disable-output-escaping='yes'>&lt;a href='</xsl:text><xsl:value-of  disable-output-escaping='yes' select='//item/comments'/><xsl:text disable-output-escaping='yes'>'&gt;</xsl:text>
						<b><xsl:value-of select='//item/slash:comments'/> Comments...</b>
					<xsl:text disable-output-escaping='yes'>&lt;/a></xsl:text>				
			</xsl:if>			
		</div>
		</body></html>
		</xsl:template>

		</xsl:stylesheet>